name = "ModernFix"
filename = "modernfix-fabric-5.9.0+mc1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/nmDcB62a/versions/FDGaMHFj/modernfix-fabric-5.9.0%2Bmc1.20.1.jar"
hash = "d440e3f9cc9769139c84851e3846a39736ac144c8fbdcfc5c74a1efcce8e2e201e45acfa82a618b8a56ee7eb931cb35813fda43471051a64985d0ea558e783fd"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "All-in-one mod that improves performance, reduces memory usage, and fixes many bugs. Compatible with all your favorite performance mods!"

[update.modrinth]
mod-id = "nmDcB62a"
version = "FDGaMHFj"
